This document includes math equations (highlighted in red) which are best viewed with Firefox version 4.0 or higher, or another MathML-aware browser. There is also a PDF version of this document.
libdevice User's Guide (PDF) - v10.1.105 (older) - Last updated February 8, 2019 - Send Feedback

## 3.243. __nv_normcdff

Prototype:

    float @__nv_normcdff(float %x)

Description:

Calculate the cumulative distribution function of the standard normal distribution for input argument `y`, Φ ( y ) .

Returns:

- __nv_normcdff( + ∞ ) returns 1

- __nv_normcdff( − ∞ ) returns +0

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 6.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes